import React from 'react';
export default function AlignFlexStart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-814.91v-79.79H894.7v79.79zm354.52 669.82v-574.52h119.22v574.52z" })));
}
